Joomla ostatní

Technické požadavky

Požadavky pro Joomla 3.x
SoftwareDoporučenéMinimálníVíce informací
PHP (Magic Quotes GPC off) [1] 5.4 + 5.3.10 + http://www.php.net
Supported Databases:      
MySQL (InnoDB support required) 5.1 + 5.1 +  http://www.mysql.com
MSSQL 10.50.1600.1+  10.50.1600.1+  http://www.microsoft.com/sql 
PostgreSQL 8.3.18 + 8.3.18 + http://www.postgresql.org/ 
Supported Web Servers:      
Apache (with mod_mysql, mod_xml, and mod_zlib) 2.x + 2.x + http://www.apache.org 
Nginx 1.1 1.0 http://wiki.nginx.org/
Microsoft IIS 7 7 http://www.iis.net
       
Požadavky pro Joomla 2.5.x, 1.7.x a 1.6.x
SoftwareDoporučenéMinimálníVíce informací
PHP 5.4 + 5.2.4 +  http://www.php.net 
MySQL 5.0.4 + 5.0.4 + http://www.mysql.com 
Supported Web Servers:      
Apache (with mod_mysql, mod_xml,and mod_zlib) 2.x + 2.x + http://www.apache.org 
Nginx 1.1 1.0 http://wiki.nginx.org/
Microsoft IIS 7 7 http://www.iis.net 
       
Požadavky pro Joomla 1.5.x
SoftwareDoporučenéMinimálníVíce informací
PHP* 5.2 4.3.10 http://www.php.net
MySQL** 4.1.x + 3.23 http://www.mysql.com
Supported Web Servers:      
Apache*** (with mod_mysql, mod_xml, and mod_zlib) 2.x + 1.3 http://www.apache.org
Microsoft IIS**** 7 6 http://www.iis.net
       
Požadavky pro Joomla 1.0.x
SoftwareDoporučenéMinimálníVíce informací
       
 PHP* 5.2 or 5.3 4.2 http://www.php.net
 MySQL** 4.1.x + 3.23 http://www.mysql.com
Supported Web Servers:      
Apache***(with mod_mysql, mod_xml, and mod_zlib) 2.x + 1.3 http://www.apache.org
Microsoft IIS**** 7 6 http://www.iis.net

 

[1] PHP 5.3.1 je nutné pro verze 3.0 až 3.2. V 3.3, minimum se zvýší na PHP 5.3.10.

* Nepoužívejte PHP 4.3.9, 4.4.2 nebo 5.0.4. Tyto zprávy byly známé chyby, které budou ovlivňovat instalaci. Zend Optimizer 2.5.10 pro PHP 4.4.x má rovněž závažné chyby. Zeptejte se svého hostitele a případně požádejte o upgrade na novější verzi. Joomla! verze 1.5.15 + jsou kompatibilní s PHP 5.3. Všimněte si, že OpenID knihovna není dosud kompatibilní s PHP 5.3.

** Joomla, které dosud nejsou kompatibilní s MySQL 6.x

*** Chcete-li používat SEO URL, budete muset mít povolen Apache mod_rewrite 

**** Pro Microsoft IIS (v závislosti na vašem nastavení), můžete potřebovat následující:

PHP 5.2
MySQL 5.1
Microsoft URL Rewrite Module - Požadováno pouze pro SEO URL.
FastCGI

Zdroj: http://www.joomla.org

Komentáře mohou přidávat pouze registrovaní uživatelé.

Demo

Titulní strana: demo
Administrace: demo
username: opensourcecms
password: opensourcecms

joomlaExpert 260

Postaráme se o vaše stávající webové prezentace nebo vytvoříme zbrusu nové dle vašich požadavků a představ.

Objednat správu webu

Joomla 3.9.18 oprava chyb

Joomla 3.9.18 je vydání opravy chyb, které řeší pouze jednu chybu.

Opravy dalších chyb a vylepšení Stránka...

Joomla 3.9.17 bezpečnostní vydání

Joomla 3.9.17 je bezpečnostní vydání, které řeší 3 chyby zabezpečení s nízkou prioritou a obsahuje několik...

Joomla 3.9.16 bezpečnostní vydání

Joomla 3.9.16 je bezpečnostní vydání, které řeší 6 chyb zabezpečení s nízkou prioritou a obsahuje několik...

Joomla 3.9.15 bezpečnostní vydání

Joomla 3.9.15 je bezpečnostní vydání, které řeší tři chyby zabezpečení s nízkou prioritou a obsahuje několik...

Joomla 3.9.14 bezpečnostní vydání

Joomla 3.9.14 je bezpečnostní vydání, které řeší dvě chyby zabezpečení s nízkou prioritou a obsahuje několik...

  • 1
  • 2
  • 3

Informace o systému

Logo Joomla!

Joomla! je bezplatný open source CMS pro účely publikování informací na internetu a intranetu.

Aktuální verze: 3.9.18
Vývojář: OSM Development Team
Licence: GPL
Technologie: PHP, MySQL
Web: www.joomla.org

Historie verzí

  • Joomla! 3.x  Joomla 3.0
  • Joomla! 2.5  Joomla 2.5
  • Joomla! 1.7  Joomla 1.7
  • Joomla! 1.6  Joomla 1.6
  • Joomla! 1.5  Joomla 1.5
  • Joomla! 1.0  Joomla 1.0

Více informací

Přihlášení